Bug 9263 - теряет управление курсором
: теряет управление курсором
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pgadmin3)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-18 14:50 by
Modified: 2006-05-30 10:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-18 14:50:17
часто сталкиваюсь, когда во время активной работы с pgAdmin курсор приобретает
форму уголка и pgAdmin не реагирует ни на какие события/действия.
зачастую помогает только убитие его из консоли (ALT-F1).

тянется уже на протяжении многих версий, чаще всего воспроизводится при
активном
выбелении кусков текста/запроса мышкой.
------- Comment #1 From 2006-04-03 16:11:08 -------
на новом pgadmin не воспроизводится. положу в сизиф.
------- Comment #2 From 2006-05-30 09:33:23 -------
fixed in fixed in pgadmin3-1.5.0.svn20060530-alt1 and wxGTK2u 2.6.3.
------- Comment #3 From 2006-05-30 09:37:31 -------
я ведь проверю, я такой ;)))

P.$.: стал замечать, что потеря курсора происходит при перемещении между окнами
и выделении части текста сразу после того как переместился в pgadmin. Пока не
знаю совпадение это, или закономерность
------- Comment #4 From 2006-05-30 09:45:56 -------
ну естетсвенно, проверить нужно. чуть позжее положу в инкаминг :) 
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=350723
------- Comment #5 From 2006-05-30 09:50:19 -------
(In reply to comment #4)

> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=350723

вот это оно и есть! симптомы те же самые!
------- Comment #6 From 2006-05-30 10:31:02 -------
ну так оно починено в дебиане. ну и у нас тоже будет починено сегодня.